### File

`packages/components/eui-datepicker/eui-datepicker.component.ts`

### Metadata

Selector | `eui-action-buttons`

### Index

###### Properties
class
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-datepicker__action-buttons'`

### Properties

class
Type : `string`
Default value : `'eui-datepicker__action-buttons'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""